#Ant properties
#Wed Dec 09 03:31:00 EST 2020
build.qualifier=R20201209-0330
build.qualifier.date=20201209-0330
build.sign=true
build.trigger=user stepper@esc-net.de
build.type=R
build.version=v20201209-0330
